• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5

"Starting BlueStacks! Please install BlueStacks!"

Offline
#1 ramz
I get this error when i try to launch the bot

[Image: b0233edbbd06cb1adf22278fb4c6bca3.png]

[Only registered and activated users can see links Click here to register]
Offline
#2 Possessed200
(12-29-2018, 01:00 PM)ramz Wrote: [Only registered and activated users can see links Click here to register]

It's because it's still looking for BlueStacks 2 and not version 4, I don't think this has been updated for a long time (2 years at least.)

I wish it was updated though, I'm like you I don't want to have to pay £8.49 a month just to grind.
Forum Jump:

Users browsing this thread: 2 Guest(s)